/* CSS Document */
body{
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height: 1.166;	
	margin: 0px;
	background-color:#edddac;
}

#header {
	position:absolute;
	top: 3px;
	left: 7%;
	width: 86%;
	height:123px;
	display: block;
	background-color:#edddac;
	visibility: visible;
	overflow:hidden;
	background-image: url(images/mosaic_new2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*#sidebar {
	position: absolute;
	top: 163px;
	left: 0%;
	width: 20px;
	height: auto;
	overflow: visible;
	display: block;
	background-color:#00CCFF;
	visibility: visible;
	
}*/
#main {
	position:absolute;
	top: 166px;
	left: 7%;
	width: 86%;
	display: block;
	background-color:#F8EFDA;
	padding: 20px 0% 20px 0%;
	
	visibility: visible;
	text-align:center;
	color:#000000;
}

#content {
	position:relative;
	/*left: 7%;*/
	display: block;
	background-color:#F8EFDA;
	/*padding: 0px 5% 0px 5%;*/
	margin-left: 5%;
	margin-right: 5%;
	
	visibility: visible;
	text-align:center;
	color:#000000;
	
}


/*#footer {

	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color:#999999;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	text-align:center;
}*/

#footer {

	clear: both;
	font-size: small;
	color:#999999;
	padding: 10px 10px 10px 10px;*/
	text-align:center;
}

#menu_back {
	position:absolute;
	height:28px;
	width: 86%;
	top:123px;
	left:7%;
	overflow: visible;
	visibility: visible;
	background-color: #727F53;
	
}

#menu_back_bottom {
	position:relative;
	height:28px;
	width: 100%;
	top:0px;
	left:0%;
	overflow: visible;
	visibility: visible;
	background-color: #727F53;
	
}

#text404 {
	position: absolute;
	top: 160px;
	width: 352px;
	left: 35%;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}

#textresult {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:large;
	font-weight:600;
}

.links {
	position:relative;
	left:15%;
	text-align:left;
	line-height:150%;
	height:auto;
	font-family:Geneva, Arial, Helvetica, san-serif;
}

/*img.frog {
	display: block;
	position:absolute;
	top: 63px;
	left: 80%;
	z-index:1;
}*/

p.notice {
 	font-size:10px;
	color:#999999;
}

a {
	color:#000000;
	text-decoration:underline;
}

a:hover{
	color:#000000;
	text-decoration:none;
}

a.foot {
	font-size: small;
	color: #999999;
	text-decoration:none;
}
	
a.foot:hover {
	font-size: small;
	color: #999999;
	text-decoration:underline;
}

h2.title {
 font-weight:500;
 text-align:center;
 }


img.foot {
	display:block;	
	position:absolute;
	bottom: 5px;
	right: 0px;
}
	
noscript {
	font-size:12px;
	color:#FFFFFF;
}
.button_default {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #727F53;
	text-align: left;
	width: 62px;
	height: 21px;
	overflow: visible;
	visibility: visible;
	padding-top: 3px;
	padding-left: 4px;
	position: absolute;
	top: 2px;
	text-decoration: none;
	cursor: hand;
}

.button_wide {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #727F53;
	text-align: left;
	width: 102px;
	height: 21px;
	overflow: visible;
	visibility: visible;
	padding-top: 3px;
	padding-left: 4px;
	position: absolute;
	top: 2px;
	text-decoration: none;
	cursor: hand;
}
